{
	"id": "fr.core.issue",
	"name": "Issue",
	"author" : {
		"name" : "Administrateur ",
		"mail" : ""
	},
	"version": "1.0",
	"url": "http://no-url.com",
	"licence": {"name": "Copyright","url" : ""},
	"description": "Permet de déclarer des tickets sur le logiciel courant",
	"require" : {}
}